package org.seasar.jsf.template;

import javax.faces.component.UIViewRoot;

/**
 * @author higa
 *
 */
public interface ViewTemplate {
	
	public String getViewId();
	
	public boolean isModified();
	
	public UIViewRoot createView();
}
